[V12]
title=Remote Access
ssotitle=Single Sign-on - Erstanmeldung
ssomsg1=Um sich anzumelden ist der Benutzername und das Kennwort erforderlich.
ssomsg2=Diese Informationen müssen nur einmal eingegeben werden.
domain=Domain
savecredentials=Zugangsdaten speichern
logon=Benutzer
password=Kennwort
connect=Verbinden

[V14]
contactadmin=Bitte kontaktieren Sie Ihren Administrator.
twofactor-title=2FA Authentifikation
twofactor-notactivated=Anscheinend haben Sie die 2FA-Authentifizierung noch nicht aktiviert. Möchten Sie sich am Webportal anmelden, um die Zwei-Faktor-Authentifizierung jetzt zu aktivieren?
twofactor-notconfigured=Die Authentifizierung wurde verweigert, da der Benutzer nicht für die 2FA-Authentifizierung konfiguriert ist.
twofactor-emptyresponse=Der Verbindungsclient konnte den 2FA-Status für Ihren Benutzer nicht abrufen. Die Antwort vom Server ist leer.
twofactor-unexpectedresponse=Der Verbindungsclient konnte den 2FA-Status für Ihren Benutzer nicht abrufen. Der Server hat eine unerwartete Antwort geliefert.
twofactor-entercode=Bitte geben Sie Ihren Authentifizierungscode ein.
twofactor-incorrectcode=Der Authentifizierungscode ist falsch, da er keine Ziffern enthält. Bitte erneut versuchen.
twofactor-timeout=Die Authentifizierung wurde verweigert, weil die 2FA-Authentifizierung deaktiviert ist oder die Anfrage abgelaufen ist.
twofactor-notallowed=Die Authentifizierung wurde verweigert, weil der Benutzer keine Verbindung mit der 2FA-Authentifizierung herstellen darf.
twofactor-invalidcode=Die Authentifizierung wurde verweigert, weil der Authentifizierungscode falsch oder ungültig ist. Bitte stellen Sie sicher, dass die Uhrzeit Ihres Authentifizierungsgeräts korrekt ist, und versuchen Sie es erneut.
twofactor-authemptyresponse=Der Verbindungsclient konnte Ihren Authentifizierungscode nicht verifizieren. Die Antwort vom Server ist leer
twofactor-authunexpectedresponse=Der Verbindungsclient konnte Ihren Authentifizierungscode nicht verifizieren. Der Server hat eine unerwartete Antwort geliefert.
